using HighWayIot.Log4net;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace RFIDSocket
{
    internal static class Program
    {
        private static LogHelper logger = LogHelper.Instance;

        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            logger.Info("初始化启动");
            Application.Run(new RFIDSocket());
        }
    }
}
